<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/md_grey_100"
    android:orientation="vertical">
    <ScrollView
        android:id="@+id/ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="5dp">
                <EditText
                    android:id="@+id/et_order_no"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint="@string/hint_please_scan_no"
                    android:imeOptions="actionDone"
                    android:paddingRight="5dp"
                    android:singleLine="true"
                    android:text=""
                    android:textSize="@dimen/t14" />
                <ImageButton
                    android:id="@+id/search_clear"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="3dp"
                    android:background="@android:color/transparent"
                    android:padding="6dp"
                    android:src="@drawable/ic_clear"
                    android:visibility="invisible"
                    android:textSize="@dimen/sp_14" />
                <include layout="@layout/item_image_code" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/md_grey_100" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="5dp">
                <EditText
                    android:id="@+id/et_sku"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint="@string/hint_please_edit_sku"
                    android:imeOptions="actionDone"
                    android:paddingRight="5dp"
                    android:singleLine="true"
                    android:textSize="@dimen/t14" />
                <ImageButton
                    android:id="@+id/ima_sku_clear"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="3dp"
                    android:background="@android:color/transparent"
                    android:padding="6dp"
                    android:src="@drawable/ic_clear"
                    android:visibility="invisible"
                    android:textSize="@dimen/sp_14" />
                <ImageView
                    android:id="@+id/ima_or_code_two"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="7dp"
                    android:src="@drawable/ic_scanning_gray">
                  </ImageView>
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/md_grey_100" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="5dp">
                <EditText
                    android:id="@+id/et_weight"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint="@string/hint_please_edit_weight"
                    android:inputType="numberDecimal|number"
                    android:imeOptions="actionDone"
                    android:paddingRight="5dp"
                    android:singleLine="true"
                    android:textSize="@dimen/t14" />
                <TextView
                    android:id="@+id/tv_weight_unit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:text="LB">
                </TextView>
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/md_grey_100" />
            <LinearLayout
                android:id="@+id/ly_measure_content"
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                >

                <EditText
                    android:id="@+id/et_length"
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@drawable/bg_white_et"
                    android:gravity="center"
                    android:hint="@string/hint_length"
                    android:inputType="numberDecimal|number"
                    android:imeOptions="actionDone"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:textSize="@dimen/t14" />
                <EditText
                    android:id="@+id/et_width"
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/bg_white_et"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:gravity="center"
                    android:hint="@string/hint_width"
                    android:inputType="numberDecimal|number"
                    android:imeOptions="actionDone"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:textSize="@dimen/t14" />
                <EditText
                    android:id="@+id/et_height"
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/bg_white_et"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:gravity="center"
                    android:hint="@string/hint_height"
                    android:inputType="numberDecimal|number"
                    android:imeOptions="actionDone"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:textSize="@dimen/t14" />
                <TextView
                    android:id="@+id/tv_size_unit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:text="CM"
                    android:textColor="@color/black_3d3d3d"
                    android:textSize="@dimen/t14" />

            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/md_grey_100" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@null"
                android:gravity="center_vertical"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:padding="5dp">

                    <RadioGroup
                        android:id="@+id/radioGroup1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal" >
                        <RadioButton
                            android:id="@+id/rb_usable_qualified"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:onClick="onRadioButtonClicked"
                            android:checked="true"
                            android:text="@string/str_conformity" />
                        <View
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"/>
                        <RadioButton
                            android:id="@+id/rb_usable_damaged"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:onClick="onRadioButtonClicked"
                            android:text="@string/str_damage" />

                    </RadioGroup>
                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:padding="5dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">
                <EditText
                    android:id="@+id/et_sku_num"
                    android:layout_height="wrap_content"
                    android:layout_width="wrap_content"
                    android:padding="5dp"
                    android:background="@drawable/bg_white_et"
                    android:hint="@string/hint_please_edit_sku_num"
                    android:inputType="number"
                    android:imeOptions="actionDone"
                    android:paddingRight="5dp"
                    android:singleLine="true"
                    android:enabled="false"
                    android:textSize="@dimen/t14" />



                <TextView
                    android:id="@+id/tv_usable"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="right"
                    android:text="@string/str_conformity"
                    android:textColor="@color/md_green_600"
                    android:textStyle="bold"
                    android:textSize="@dimen/t14" />
                <TextView
                    android:id="@+id/tv_damaged"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="right"
                    android:text="@string/str_damage"
                    android:textColor="@color/md_red_A400"
                    android:textStyle="bold"
                    android:visibility="gone"
                    android:textSize="@dimen/t14" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/md_grey_100" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="5dp">
                <EditText
                    android:id="@+id/et_container_number"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint="@string/hint_please_scan_container_code"
                    android:imeOptions="actionDone"
                    android:paddingRight="5dp"
                    android:singleLine="true"
                    android:textSize="@dimen/t14" />
                <ImageButton
                    android:id="@+id/ima_container_clear"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="3dp"
                    android:background="@android:color/transparent"
                    android:padding="6dp"
                    android:src="@drawable/ic_clear"
                    android:visibility="invisible"
                    android:textSize="@dimen/sp_14" />
                <ImageView
                    android:id="@+id/ima_or_code_three"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="7dp"
                    android:src="@drawable/ic_scanning_gray">
                </ImageView>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/md_grey_100" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@null"
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:paddingBottom="5dp"
                android:paddingTop="5dp">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:padding="5dp">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/str_wait_received_colon"
                        android:gravity="left"
                        android:textColor="@color/black_3d3d3d"
                        android:textSize="@dimen/t14" />
                    <TextView
                        android:id="@+id/tv_wait_qty"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:gravity="left"
                        android:textColor="@color/md_green_600"
                        android:textStyle="bold"
                        android:textSize="@dimen/t14" />
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="right"
                        android:text="@string/str_received_colon"
                        android:textColor="@color/black_3d3d3d"
                        android:textSize="@dimen/t14" />

                    <TextView
                        android:id="@+id/tv_received_qty"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:gravity="left"
                        android:textColor="@color/md_green_600"
                        android:textStyle="bold"
                        android:textSize="@dimen/t14" />
                </LinearLayout>

            </LinearLayout>
            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_white_et"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:scrollbars="vertical"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                >
                <android.support.v7.widget.RecyclerView
                    android:id="@+id/recyclerview"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="#fff"
                    android:overScrollMode="never"/>
            </LinearLayout>




            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_4"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="10dp">
                <TextView
                    android:id="@+id/btn_accomplish"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@drawable/bg_orange_item"
                    android:gravity="center"
                    android:text="@string/str_empty"
                    android:padding="10dp"
                    android:textColor="@color/white"
                    android:textSize="@dimen/t16"
                    android:visibility="visible" />
            </LinearLayout>

        </LinearLayout>


    </ScrollView>
    <include layout="@layout/item_float_image" />
</LinearLayout>